<ul class="horizontal-item-menu full-width section v-cent itemtype-menu user_menu">
    <li class="<?php echo (isset($this->page) && $this->page == 'home') ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/perosonlPageHome', ['brandUrl' => $this->brandUrl]); ?>">
            <h6>Home</h6>
        </a>
    </li>
    <li class="<?php echo (isset($this->page) && $this->page == 'portfolio') ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/perosonlPagePortfolio', ['brandUrl' => $this->brandUrl]); ?>">
            <h6>Portfolio</h6>
        </a>
    </li>
    <li class="wide <?php echo (isset($this->page) && $this->page == 'story') ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/perosonlPageStory', ['brandUrl' => $this->brandUrl]); ?>">
            <h6>My Story</h6>
        </a>
    </li>
    <li class="wider <?php echo (isset($this->page) && ($this->page == 'photo' || $this->page == 'video')) ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/perosonlPagePhoto', ['brandUrl' => $this->brandUrl]); ?>">
            <h6>Photo & Video</h6>
        </a>
    </li>
    <li class="wider <?php echo (isset($this->page) && $this->page == 'about') ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/aboutMe', ['brandUrl' => $this->brandUrl]); ?>">
            <h6>About Me</h6>
        </a>
    </li>
</ul>